@charset "UTF-8";
html {
		min-height:100%;
	height:auto;
}

body {
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:10px;
	margin: 0;
	background-image:url(Images/bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	line-height:14px;
	color: #191919;
}
h4 {
	font-size:10px;
	height: 16px;
	font-weight:600;
}

h5 {
	font-size:10px;
	height: 6px;
	font-weight:600;
	line-height: 10px;
}
.contact_box {
	height: 8px;
}

.twitter {
	float: right;
	width: 75px;
	height: 29px;
	margin-top: 87px;
	color: #000;
}

.twitter a:link, a:visited, a:hover {
	color:#FFF
}

#container {
	width: 865px;
	margin: 0 auto;

}
#top {
	height: 120px;
	background-repeat: no-repeat;
	background-image:url(Images/top.jpg);
}

#content {
	height: 650px;
	text-align:justify;
}
#product_show_box {
	float: left;
	height: 400px;
	width: 300px;
	background-repeat: no-repeat;
	background-image:url(Images/Product_Show_Bg.jpg);
	padding-right:15px;
}
#bottom {
	background-repeat: no-repeat;
	background-position:bottom;
	height: 50px;
}
#accordion_box {
	float: left;
	width: 540px;
	padding-left: 5px;
	padding-right: 5px;
	height: 400px;
	padding-top: 20px;
}
.Pink {
	color: #D6236B;
}

